[Desktop Entry]
Encoding=UTF-8
Name=Applications
Name[am]=መጠቀሚያ ፕሮግራሞች
Name[ar]=تطبيقات
Name[az]=Tə'minatlar
Name[be]=Дастасаваньні
Name[bg]=Приложения
Name[bn]=অ্যাপ্‌লিকেশন
Name[ca]=Aplicacions
Name[cs]=Aplikace
Name[cy]=Cymhwysiadau
Name[da]=Programmer
Name[de]=Anwendungen
Name[el]=Εφαρμογές
Name[en_GB]=Applications
Name[es]=Aplicaciones
Name[et]=Rakendused
Name[eu]=Aplikazioak
Name[fa]=برنامه‌ها
Name[fi]=Sovellukset
Name[fr]=Applications
Name[ga]=Feidhmchláranna
Name[gl]=Aplicacións
Name[he]=יישומים
Name[hi]=एप्लीकेशन्स
Name[hu]=Alkalmazások
Name[id]=Aplikasi
Name[is]=Forrit
Name[it]=Applicazioni
Name[ja]=アプリケーション
Name[kn]=ಅನ್ವಯಗಳು
Name[ko]=응용 프로그램
Name[li]=Toepassinge
Name[lt]=Programos
Name[lv]=Applikācijas
Name[mk]=Апликации
Name[ml]=പ്രയോഗങ്ങള്‌
Name[mn]=Х. програмууд
Name[ms]=Aplikasi
Name[ne]=एप्लीकेशनहरू
Name[nl]=Toepassingen
Name[nn]=Program
Name[no]=Applikasjoner
Name[pl]=Aplikacje
Name[pt]=Aplicações
Name[pt_BR]=Aplicativos
Name[ro]=Aplicaţii
Name[ru]=Приложения
Name[sk]=Aplikácie
Name[sl]=Programi
Name[sq]=Aplikacione
Name[sr]=Програми
Name[sr@Latn]=Programi
Name[sv]=Program
Name[ta]=செயல்பாடு
Name[th]=โปรแกรมใช้งาน
Name[tr]=Uygulamalar
Name[uk]=Прикладні програми
Name[vi]=Các ứng dụng
Name[wa]=Programes
Name[zh_CN]=应用程序
Name[zh_TW]=應用程式
Comment=Browse available software
Comment[ar]=استعراض البرامج المتاحة
Comment[az]=Mövcud tə'minatları gəz
Comment[be]=Прагляд наяўнага праграмнага забесьпячэньня
Comment[bg]=Преглед на наличният софтуер
Comment[bn]=ব্যবহারযোগ্য সফটওয়ারের তালিকা ব্রাউজ করা হোক
Comment[ca]=Revisa el programari disponible
Comment[cs]=Probírat dostupný software
Comment[cy]=Pori meddalwedd sydd ar gael
Comment[da]=Gennemse de tilgængelige programmer
Comment[de]=Verfügbare Software durchsuchen
Comment[el]=Εξερεύνηση διαθέσιμου λογισμικού
Comment[en_GB]=Browse available software
Comment[es]=Visualizar el software disponible
Comment[et]=Lehitse saadaolevat tarkvara
Comment[eu]=Arakatu erabilgarri dagoen softwarea
Comment[fi]=Selaa saatavilla olevia ohjelmia
Comment[fr]=Parcourir les logiciels disponibles
Comment[he]=דפדף בתוכנות הקיימות
Comment[hu]=Elérhető programok böngészése
Comment[id]=Browse software
Comment[is]=Vafra í gegnum fyrirliggjandi hugbúnað
Comment[it]=Cerca nel software disponibile
Comment[ja]=利用できるソフトウェアを表示します
Comment[kn]=ಸ್ಥಾಪಿತವಾಗಿರುವ ಅನ್ವಯಗಳನ್ನು ವೀಕ್ಷಿಸಿ
Comment[ko]=쓸 수 있는 소프트웨어를 찾아봅니다
Comment[li]=Doorblajer besjikbare software
Comment[lt]=Naršyti prieinamas programas
Comment[lv]=Apskatīt pieejamo programatūru
Comment[mk]=Прелистај го достапниот софтвер
Comment[ml]=ലഭ്യമായ മൃദുസാമഗ്രി തെരയുക
Comment[mn]=Байгаа програмуудыг хайх
Comment[ms]=Lihat perisian yang ada
Comment[ne]=सफ्टवेयर हेर्ने
Comment[nl]=Beschikbare software doorbladeren
Comment[nn]=Bla gjennom tilgjengeleg programvare
Comment[no]=Bla gjennom tilgjengelig programvare
Comment[pl]=Wyświetla dostępne oprogramowanie
Comment[pt]=Pesquisar aplicações disponíveis
Comment[pt_BR]=Olhar software disponível
Comment[ro]=Navighează prin softul disponibil
Comment[ru]=Просмотр доступного программного обеспечения
Comment[sk]=Zoznam dostupného softvéru
Comment[sl]=Brskaj po programju, ki je na voljo
Comment[sq]=Shfleto software në dispozicion
Comment[sr]=Разгледај доступне програме
Comment[sr@Latn]=Razgledaj dostupne programe
Comment[sv]=Bläddra bland tillgängliga program
Comment[th]=เลือกดูโปรแกรมที่มี
Comment[tr]=Uygun yazılımlara gözat
Comment[uk]=Перегляд наявного програмного забезпечення
Comment[vi]=Duyệt qua các phần mềm có khả năng
Comment[zh_CN]=浏览可用的软件
Comment[zh_TW]=瀏覽可用的軟體
URL=applications:///
Icon=gnome-logo-icon-transparent.png
Terminal=false
Type=Link
